﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34024.191
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TeacherManager", "TeacherManager\TeacherManager.csproj", "{011163EE-1DB0-425B-A142-EDE33D801956}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{011163EE-1DB0-425B-A142-EDE33D801956}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{011163EE-1DB0-425B-A142-EDE33D801956}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{011163EE-1DB0-425B-A142-EDE33D801956}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{011163EE-1DB0-425B-A142-EDE33D801956}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9494CF07-7B49-4D06-A204-707FA6817E47}
	EndGlobalSection
EndGlobal
